package Common.Visual;
import Common.MainModule_;
public interface FormWithSplitters {
    default void LoadSplitters() {
        MainModule_.instance.getDb().splitters.Load(this);
    }
    default void SaveSplitters() {
        MainModule_.instance.getDb().splitters.Save(this);
    }
}
